Index: palm/trunk/SOURCE/package_parin.f90
===================================================================
--- palm/trunk/SOURCE/package_parin.f90	(revision 824)
+++ palm/trunk/SOURCE/package_parin.f90	(revision 825)
@@ -4,5 +4,6 @@
 ! Current revisions:
 ! -----------------
-! 
+! wang_collision_kernel and turbulence_effects_on_collision in particles_par
+! replaced by collision_kernel
 !
 ! Former revisions:
@@ -71,4 +72,5 @@
 
     NAMELIST /particles_par/      bc_par_b, bc_par_lr, bc_par_ns, bc_par_t,    &
+                                  collision_kernel,                            &
                                   density_ratio, radius, dt_dopts,             &
                                   dt_min_part, dt_prel, dt_sort_particles,     &
@@ -87,8 +89,6 @@
                                   read_particles_from_restartfile,             &
                                   skip_particles_for_tail,                     &
-                                  turbulence_effects_on_collision,             &
                                   use_particle_tails, use_sgs_for_particles,   &
                                   vertical_particle_advection,                 &
-                                  wang_collision_kernel,                       &
                                   write_particle_statistics
     NAMELIST /spectra_par/        averaging_interval_sp, comp_spectra_level,   &
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 824)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 825)
@@ -4,5 +4,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! wang_collision_kernel renamed wang_kernel
 !
 ! Former revisions:
@@ -218,5 +218,5 @@
              CALL exchange_horiz( ql_vp, nbgp )
           ENDIF
-          IF ( wang_collision_kernel )  CALL exchange_horiz( diss, nbgp )
+          IF ( wang_kernel )  CALL exchange_horiz( diss, nbgp )
 
           CALL cpu_log( log_point(26), 'exchange-horiz-progn', 'stop' )
